.home_box {
    max-width: 1360px;
    margin: 0 auto;
    position: relative;
}

.home_title {
    font-size: 38px;
    font-weight: bold;
    padding: 50px 65px;

}

.home_button {
    font-size: 20px;
    color: #666;
    width: 208px;
    height: 62px;
    text-align: center;
    line-height: 62px;
    border: 1px solid #666;
    display: inline-block;
    font-weight: normal;
    float: right;
    cursor: pointer;
    transition: all .3s ease-in-out;

}

.home_button:hover {
    color: #fff;
    background: #666;

}


.home_none {
    display: none
}

.home_clear {
    clear: both
}

video {
    background: #fff !important
}

.home_bgwarp_fix {
    background: url('./smartfamily2018_bg11.png') repeat-x
}


/* banner */
.home_banner {
    max-width: 1920px;
}

.home_banner .banner_bg {
    position: absolute;
    bottom: 0;
    width: 1360px;
    z-index: 9
}



.home_banner .banner_box {
    min-height: 200px;
    overflow: hidden;
}

.home_banner .banner_box img {
    width: 100%
}

.home_banner .banner_box .btn_prev,
.banner .btn_next {
    width: 50px;
    background: red;
}

.home_banner .banner_box .btn_prev {
    left: -50px;
}

.home_banner .banner_box .btn_next {
    right: -50px;
}

.home_banner .banner_box ul li {
    position: relative;
}

.home_banner .banner_box ul li span {
    position: absolute;
    top: 5px;
    left: 5px;
    color: white;
    font-size: 30px;
}

.home_banner .banner_box .pager {
    position: absolute;
    bottom: 40px;
    width: 100%;
    text-align: center;
    z-index: 88
}

.home_banner .banner_box .pager li {
    width: 50px;
    height: 3px;
    display: inline-block;
    margin: 3px;
    background: #c6cacb;
    vertical-align: top;
    position: relative;
}

.home_banner .banner_box .pager li.cur {
    /* background: #34bcfc; */
}

.home_banner .banner_box .pager li.cur::after {
    display: inline-block;
    content: "";
    width: 100%;
    height: 100%;
    background: #34bcfc;
    animation: lineColor 0.8s;
    -webkit-animation: lineColor 0.8s;
    position: absolute;
    left: 0;
}

@keyframes lineColor {
    from {
        width: 0%;
    }

    to {
        width: 100%;
    }
}

@-webkit-keyframes lineColor {
    from {
        width: 0%;
    }

    to {
        width: 100%;
    }
}

/* banner */



/* 场景 */
.home_scenes {}

.home_scenes_bg {}

.home_scenes .banner_box .o_picture {
    width: 100%
}

.home_scenes .mejs-overlay-play,
.home_scenes .mejs-controls,
.home_scenes .mejs-overlay-loading {
    display: none !important
}

.home_scenes .video {
    background: #fff;
}

.home_scenes .video {
    background: #fff;
}

.home_scenes .home_scenes_content {
    padding: 0 65px;
}

.home_scenes .home_scenes_content .page_box {
    max-width: 365px;
    height: 510px;
    box-shadow: 0 20px 50px #e6e6e6;
    -webkit-box-shadow: 0 20px 50px #e6e6e6;
    -moz-box-shadow: 0 20px 50px #e6e6e6;
    margin: 0 auto;
    position: relative;
    border: 1px solid #ccc\9;
}

.home_scenes .home_scenes_content .page_box .time {
    padding: 55px 40px 50px 40px
}

.home_scenes .home_scenes_content .page_box .time .left {
    display: inline-block;
}

.home_scenes .home_scenes_content .page_box .time .left span {
    font-size: 24px;
    color: #666;
    text-align: center;
    display: block;
}

.home_scenes .home_scenes_content .page_box .time .right {
    font-size: 32px;
    color: #666;
    display: inline-block;
    float: right;
    position: relative;
    top: 20px;
    letter-spacing: 2px;
}

.home_scenes .home_scenes_content .page_box .product {
    max-width: 270px;
    max-height: 270px;
    margin: 0 auto
}

.home_scenes .home_scenes_content .page_box .product>div {
    float: left;
}


.home_scenes .home_scenes_content .page_box .product .box {
    width: 100%;
    max-height: 135px;
    padding-bottom: 10px;
    text-align: center;
    background: #f6f6f6;
    float: left;
    border: 1px solid #fff;
    display: block
}

.home_scenes .home_scenes_content .page_box .product .box .ob {
    margin-top: 10px;
    overflow: hidden;
    max-width: 74px;
    max-height: 74px;
    margin: 0 auto;
    display: block;
    padding-top: 20px;
}

.home_scenes .home_scenes_content .page_box .product .box .ob img {
    width: 100%
}

.home_scenes .home_scenes_content .page_box .prev {
    position: absolute;
    left: -45px;
    top: 23%;
    cursor: pointer;
}

.home_scenes .home_scenes_content .page_box .next {
    position: absolute;
    right: -45px;
    top: 23%;
    cursor: pointer;
}


.home_scenes .home_scenes_content .page_box .product .box span {
    display: block
}

.home_scenes .home_scenes_content .button_box {
    text-align: right;
    position: relative;
    right: 5px;
}

.home_scenes .home_scenes_content .video_all {
    display: inline-block;
    font-size: 20px;
    color: #666;
    width: 198px;
    height: 52px;
    border: 1px solid #2cb6ff;
    line-height: 52px;
    text-align: center;
    cursor: pointer;
    position: relative;
    top: 10px;
    top: 15px\9;
    transition: all .3s ease-in-out;
}

.home_scenes .home_scenes_content .video_all i {
    display: inline-block;
    width: 22px;
    height: 22px;
    background: url('./smartfamily2018_buttonicon.png') no-repeat;
    position: relative;
    left: 5px;
    bottom: 2px;
    transition: all .3s ease-in-out;
}
.home_scenes .home_scenes_content .video_all i.bef {
    background: url('./smartfamily2018_buttonicon.png') no-repeat;
    z-index: 99;
    opacity: 1;

}
.home_scenes .home_scenes_content .video_all i.aft {
    background: url('./smartfamily2018_buttonicon_h.png') no-repeat;
    left:-16px;
    opacity: 0;
    z-index: 999;
}


.home_scenes .home_scenes_content .video_all:hover {

    border: 1px solid #2cb6ff;
    background: #2cb6ff;
    color: #fff;
}

/*
.home_scenes .home_scenes_content .video_all:hover i {
    background: url('./smartfamily2018_buttonicon_h.png') no-repeat
} */

.home_scenes .home_scenes_content .video_all:hover i.bef {
    opacity: 0;
}

.home_scenes .home_scenes_content .video_all:hover i.aft {
    opacity: 1;
}

.home_scenes .home_scenes_content .video_all>img {
    position: relative;
    bottom: 2px;
}

/* 场景 */

/* 解决方案 */
.home_solution {
    min-height: 500px;
    background: #f7f7f7;
    white-space: nowrap;
    overflow: hidden;
}

.home_solution_bg {
    position: absolute;
    bottom: 0;
}

.home_solution .content {
    font-size: 0;
    position: relative;
    /* padding:0 40px; */
    margin-top: 50px;
}


.home_solution .content .box {
    /* border-left: 1px solid #ddd9d3; */
    width: 12.3%;
    /* background: #ccc; */
    display: inline-block;
    height: 582px;
    position: relative;
    cursor: pointer;
    box-shadow: 1px 10px 10px #ccc;
    animation: excWidthBack .3s linear;

}

.home_solution .content .box:last-child {
    /* border-right: 1px solid #ddd9d3; */

}

.home_solution .content .box.open {
    width: 50%;
    cursor: default;
    overflow: hidden;
    animation: excWidth .3s linear;
}

@keyframes excWidth {
    from {
        width: 12.3%;
    }

    to {
        width: 50%;
    }
}

@keyframes excWidthBack {
    from {
        width: 50%;
    }

    to {
        width: 12.3%;
    }
}

.home_solution .content .box .info {
    display: none;
    width: 100%
}

.home_solution .content .box.open .info {
    position: absolute;
    bottom: 0;
    right: 0;
    display: block
}

.home_solution .content .box .back {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    text-align: center;
    position: relative;
    background-position: center;
    background-repeat: no-repeat
}

.home_solution .content .box .back span {
    display: inline-block;
    position: absolute;
    top: 31%;
    font-size: 28px;
    color: #666;
    left: 40%;
}

.home_solution .content .box.open .back {
    display: none;
}

.home_solution .content .box .back img {
    margin: 0 auto;
}

.home_solution .content .box .back img.heng {
    display: none;
}


.home_solution .content .box .titshow {
    padding-left: 15px;
    display: none;
}

.home_solution .content .box.open .titshow {
    display: block;
    position: relative;
    z-index: 2;
}

.home_solution .content .box .titshow .warp {
    display: inline-block;
    margin-left: 20px;
}

.home_solution .content .box .titshow p.t {
    font-size: 36px;
    color: #666;
}

.home_solution .content .box .titshow p.d {
    font-size: 20px;
    color: #666;
}

@media (min-width: 961px) {
    .home_solution .content {
        padding: 0 65px;
    }

    .home_solution .content .box {
        padding-top: 60px
    }

    .home_solution .content {
        margin: 0
    }
}



/* 解决方案 */


/* 产品推荐 */
.home_product {
    background: url('./smartfamily2018_bg4_new.png') no-repeat;
    min-height: 760px;
     background-size: 100% 100%;
    /* padding-bottom: 30px; */
}


.home_product .content {
    padding: 0 65px;
    /* margin-top: -30px; */
    /* background: #f7f7f7; */
    position: relative;
    padding-bottom: 50px;
}


.home_product .content .box {
    float: left;
    background: #fff;
    display: inline-block;
    padding: 0 5%;
    width: 39%;
    cursor: pointer;
    transition: all .3s linear;
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
}

.home_product .content .box:hover {
    box-shadow: 0 10px 20px #ddd;
    transform: translate3d(0, -5px, 0);
}

.home_product .content .box .op {
    display: inline-block;
    overflow: hidden;
}

.home_product .content .box img {
    width: 100%;
}

.home_product .content .box span {
    font-size: 18px;
    display: block;
    text-align: left
}

.home_product .content .box p {
    font-size: 12px;
    color: #666;
    display: block;
    text-align: left;
    margin-top: 5px;
    line-height: 14px;
}

.home_product .content .box.a {
    max-width: 305px;
    text-align: center;
    height: 510px;
    padding: 0 5%;
    margin-right: 4px;
}


.home_product .content .box.a .op {
    margin: 100px 0;
    max-width: 240px;
    max-height: 240px;
}


.home_product .content .box.b {
    max-width: 305px;

    height: 210px;
    background: #f8f7f6;
}

.home_product .content .box.b .op {
    margin-top: 55px;
    max-width: 96px;
    max-height: 96px;
    width: 40%;
}


.home_product .content .box.b .warp {
    display: inline-block;
    width: 55%;
    margin-top: 55px;
    float: right
}

.home_product .content .box.c {
    max-width: 305px;
    text-align: center;
    height: 300px;
    background: #f4f3f4
}

.home_product .content .box.c .op {
    text-align: center;
    max-width: 140px;
    max-height: 140px;
    margin: 50px 0 16% 0;
}

.home_product .content .box.c span {
    text-align: left;
}

.home_product .content .box.c p {
    text-align: left;
}

.home_product .content .box.d {
    max-width: 305px;
    text-align: center;
    height: 300px;
    background: #fcfbfc;
    float: none;
    margin-right: 4px;

}

.home_product .content .box.d .op {
    text-align: center;
    max-width: 140px;
    max-height: 140px;
    margin: 50px 0 16% 0;
}

.home_product .content .box.d span {
    text-align: left;
}

.home_product .content .box.d p {
    text-align: left;
}

.home_product .content .box.e {
    max-width: 305px;

    height: 210px;
    background: #f5f5f5;
    float: none;
    margin-right: 4px;
}

.home_product .content .box.e .op {
    margin-top: 55px;
    max-width: 96px;
    max-height: 96px;
    width: 40%;
}


.home_product .content .box.e .warp {
    display: inline-block;
    width: 55%;
    margin-top: 55px;
    float: right
}


.home_product .content .fixbottom {
    position: relative;
    bottom: 45px;

}

.home_product .content .fixtop {
    position: relative;
    bottom: -45px;
}











/* 产品推荐 */

/* 产品热评 */
.home_hot {

    padding-bottom: 50px;
    background: #f7f7f7
}

.home_hot .content {
    position: relative;
    padding: 0 65px;
}

.home_hot .content .o_df_1-3 {
    min-height: 500px
}

.home_hot .content .box {
    width: 92%;
    background: #fff;
    display: inline-block;
    cursor: pointer;
    padding-bottom: 10px;
    transition: all .3s linear;
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;

}

.home_hot .content .box:hover {
    transform: translate3d(0, -10px, 0);
    transition: all .3s linear;
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    box-shadow: 0 10px 20px #ddd;
}


.home_hot .content .box:hover .bottom {
    /* padding-top: 60px; */
}


.home_hot .content .box .ob {
    max-height: 184px;
}

.home_hot .content .box img {
    width: 100%;
}

.home_hot .content .box .arc span {
    font-size: 22px;
    color: #333;
    display: block;
    padding: 20px 10px 10px 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.home_hot .content .box .arc p {
    font-size: 14px;
    color: #666;
    display: block;
    padding: 8px;

}

.home_hot .content .box .bottom {
    padding: 40px 8px 20px 8px;

}

.home_hot .content .box .bottom .headbox {
    position: relative;
    width: 68px;
    height: 68px;
    display: inline-block;
}

.home_hot .content .box .bottom .headbox img.layer {
    position: absolute;
    width: 68px;
    height: 68px;
}

.home_hot .content .box .bottom .headbox img.head {
    width: 68px;
    height: 68px;
}

.home_hot .content .box .bottom .tool {
    float: right;
    margin-top: 25px;
    margin-right: 10px;
}

.home_hot .content .box .bottom .tool span {
    margin: 0 12px;
}

.home_hot .content .box .bottom .tool img {
    width: 22px;
    height: 22px;
    margin-right: 5px;
}

/* 产品热评 */

/* 我的智家 */
.home_family {
    padding-bottom: 50px;
    position: relative;

}

.home_family .home_title {
    position: absolute;
    top: 0;
    z-index: 1;
}

.home_family .content {
    position: relative;
}

.home_family .content>div {
    position: relative;
}

.home_family .content img {
    width: 100%;
}

.home_family .content .layer {
    display: block;
    height: 258px;
    width: 100%;
    background: url('./smartfamily2018_zjbg2.png') repeat-x;
    position: absolute;
    bottom: 0;
}

.home_family .content .tit {
    color: #fff;
    font-size: 24px;
    position: relative;
    /* top: -20px; */
    left: 65px;
    font-weight: bold;
    margin-top: 10px;
    display: block;
}

.home_family .content p {
    color: #fff;
    font-size: 16px;
    padding: 0 65px;
    margin-top: 10px;
    word-break: break-all;
    white-space: pre-wrap
}



.home_family .content .tool {
    position: relative;
    padding: 30px 65px;
}

.home_family .content .tool span {
    max-width: 70px;
    max-height: 70px;
    display: inline-block;
    /* background: #fff; */
    /* line-height: 70px; */
    text-align: center;
    width: 100%;

}

.home_family .content .tool span i {

    display: inline-block;
    margin-top: 15px;
    color: #fff
}

.home_family .content .tool span.desc {
    background: #7e7861;
    color: #fff;
    line-height: normal;
}

.home_family .content .tool span img {
    width: 90%;

}

.home_family .content .button {
    display: inline-block;
    font-size: 20px;
    color: #fff;
    width: 168px;
    height: 62px;
    border: 1px solid #fff;
    line-height: 64px;
    text-align: center;
    cursor: pointer;
    float: right;
    position: relative;
    top: 5px;
    cursor: pointer;
    transition: all .3s ease-in-out;
}

.home_family .content .button:hover {
    color: #666;
    background: #fff;
    /* animation: excBtnColor_zhijia 0.8s; */
    /* -webkit-animation: excBtnColor_zhijia 0.8s; */

}


.home_family .content .left .box {
    height: 760px;
    /* margin-left: -2px; */
    background: url('./smartfamily2018_zjimg.jpg') no-repeat 52%;
    position: relative;
    background-size: auto 100%;
}

.home_family .content .map .warp {
    height: 700px;
    margin-left: -2px;
    background: url('./smartfamily2018_map.png') no-repeat;
    position: relative;
    background-size: 100% 100%;
    padding: 20px 50px 40px 20px
}

.home_family .content .map .warp .bdr {
    border: 1px solid #fff;
    height: 100%;
    text-align: center;
    transition: all 0.8s;
}

@media (min-width: 751px) {

    .home_family .content .map .warp .bdr:hover {
        box-shadow: 0 20px 50px #d0d0d0;
        -webkit-box-shadow: 0 20px 50px #d0d0d0;
        -moz-box-shadow: 0 20px 50px #d0d0d0;
        transition: all 0.8s;
    }
}

.home_family .content .map .box {
    position: relative;
    display: inline-block;
    margin: 50% 35px 30% 35px
}

.home_family .content .tool>div {
    margin-left: -2px
}

/*

.home_family .content .map .box .ob{
    max-width:333px;
    max-height:214px;
   position: relative;
    display: inline-block;
    top: 250px;
    left: 32px;

} */



.home_family .content .map .box img {
    width: 100%;
    max-width: 333px;
    max-height: 214px;

}


.home_family .content .map .button {
    display: inline-block;
    font-size: 20px;
    color: #fff;
    width: 208px;
    height: 62px;
    border: 1px solid #fff;
    line-height: 62px;
    text-align: center;
    /* position: absolute; */
    /* bottom: 17%;
    left: 23%; */
    cursor: pointer;
    margin-top: 5%;
    /* margin-right: 20%; */
    padding-right: 25px;
}

.home_family .content .map .button i {
    width: 28px;
    height: 32px;
    position: relative;
    right: 5px;
    bottom: 2px;
    background: url('./smartfamily2018_pointer.png') no-repeat;
    display: inline-block;
    transition: all .3s ease-in-out;

}
.home_family .content .map .button i.fff {
    background: url('./smartfamily2018_pointer.png') no-repeat;
    opacity: 1;
    z-index: 9;
    left: 23px;
}
.home_family .content .map .button i.hhh {
    background: url('./smartfamily2018_pointer_h.png') no-repeat;
    opacity: 0;
    left:-5px;
    z-index: 9999999;

}

.home_family .content .map .button:hover {
    color: #666;
    border: 1px solid #fff;
    background: #fff;
}


.home_family .content .map .button:hover i.fff {
    opacity: 0;
}
.home_family .content .map .button:hover i.hhh {
    opacity: 1;
}

.mob_img {
    display: none
}

.home_family .content .tool>div>.o_df_1-4 {
    padding: 2px;
    margin-left: -5px;
}

.home_family .content .tool>div .fix {
    background: #98968c
}



/* 我的智家 */


/* 生活头条 */
.home_life {
    padding-bottom: 50px;
    /* background: #f6f6f6 */
}

.home_life .content {
    position: relative;
    padding: 0 65px;
}

.home_life .content .box {
    width: 44%;
    cursor: pointer;
    display: inline-block;
    margin: 10px 0;
    margin-right: 5%;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
}

.home_life .content .box:hover {
    transform: translate3d(0, -10px, 0);
    transition: all .3s linear;
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
}

.home_life .content .box .ob {
    max-width: 232px;
    max-height: 117px;
    overflow: hidden;
    display: inline-block;
    margin-right: 4%;
    width: 44%
}

.home_life .content .box .ob img {
    width: 100%;
}

.home_life .content .box .right {
    display: inline-block;
    height: 116px;
    width: 50%;
}

.home_life .content .box .right span.tit {
    display: block;
    font-size: 18px;
    color: #333;
    height: 70px;
    margin-top: 10px;
}

.home_life .content .box .right p {
    display: block;
    /* margin: 30px 0; */
}

.home_life .content .box .right p a,
.home_life .content .box .right p span,
.home_life .content .box .right p i {
    color: #999;
    font-size: 14px;
    margin-right: 4px;
}



/* 生活头条 */


/* 了解智家 */
.home_get {
    padding-bottom: 110px;
    /* background: #f7f7f7 */
    min-height: 400px;
}

.home_get .content {
    padding: 0 65px;
    position: relative;
}

.home_get .content .box {
    width: 90%;
    padding: 10px;
    background: #fff;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    transition: box-shadow 0.5s;
}

.home_get .content .box:hover {
    box-shadow: 0 20px 50px #d0d0d0;
    -webkit-box-shadow: 0 20px 50px #d0d0d0;
    -moz-box-shadow: 0 20px 50px #d0d0d0;
    width: 20%;
    padding: 10px;
    position: absolute;
    display: inline-block;
    top: -10px;
}

.home_get .content .box .ob {
    max-width: 287px;
    /* height: 145px; */
    overflow: hidden;
}

.home_get .content .box img {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.home_get .content .box p {
    font-size: 18px;
    color: #333;
    width: 70%;
    display: inline-block;
    margin-top: 15px;
    height: 60px;
    text-align: left;
    position: relative;

}

.home_get .content .box span {
    font-size: 14px;
    color: #999;
    width: 25%;
    display: inline-block;
    position: relative;
    text-align: right;
    right: 5px;
    top: 5px;
    vertical-align: top;
    margin-top: 15px;
}

.home_get .content .box .play {
    display: none;
    width: 148px;
    height: 52px;
    color: #666;
    font-size: 20px;
    margin: 20px auto;
    border: 1px solid #2cb6ff;
    line-height: 52px;
    text-align: center;
    transition: all .3s ease-in-out;
}

.home_get .content .box:hover .play {
    display: block;

}

.home_get .content .box .play i {
    display: inline-block;
    width: 22px;
    height: 22px;
    background: url('./smartfamily2018_buttonicon.png') no-repeat;
    position: relative;
    left: 5px;
    bottom: 2px;
    transition: all .3s ease-in-out;
}

.home_get .content .box .play:hover {
    border: 1px solid #2cb6ff;
    background: #2cb6ff;
    color: #fff;
}

.home_get .content .box .play:hover i {
    background: url('./smartfamily2018_buttonicon_h.png') no-repeat
}


.home_get .content .box .play img {
    width: 22px;
    position: relative;
    bottom: 2px;
    left: 4px;
}



/* 了解智家 */


.o_popupclose {
    position: relative;
    z-index: 9999;
    background: transparent;
    margin: 5px;
}


.o_popup .mejs-container {
    height: 100% !important
}

.o_popup video {
    background: #000 !important
}

.o_popup .warp {
    height: 500px;
}

.mejs-controls .mejs-time-rail .mejs-time-float {
    width: 75px !important;
}

.mejs-controls .mejs-time-rail .mejs-time-float-current {
    width: 70px !important;
}


@media (min-width: 1075px) {
    .home_family .content .tool>div>.o_df_1-4 {
        width: auto;
    }
}





@media (min-width: 751px) and (max-width: 960px) {
    .o_popup {
        width: 740px !important;
        left: 50% !important;
        margin-left: -370px !important;
    }

    .home_product .content {
        bottom: 0
    }

    .home_life .content .box:hover {
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
    }

    .home_hot .content .box:hover .bottom {
        padding-top: 60px
    }

    .home_hot .content .box:hover {
        /* width: 92%; */
        background: #fff;
        display: inline-block;
        cursor: pointer;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        top: 0;
        margin-left: 0;
        /* position: relative; */
    }

    .home_get .content .box:hover {
        width: 90%;
        position: relative;
        padding: 10px;
        background: #fff;
        text-align: center;
        display: inline-block;
        cursor: pointer;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        top: 0;
    }


    .home_title {
        font-size: 30px;
        color: #666;
        padding: 30px 20px;
    }

    .touchbox {
        max-width: 960px;
        overflow-x: auto;
        overflow-y: hidden
    }
    .touchbox::-webkit-scrollbar {
        display: none;
    
    }


    .home_hot .content,
    .home_life .content,
    .home_product .content,
    .home_get .content {
        width: 1360px;
        padding: 0 20px;
    }

    .home_scenes .home_scenes_content {
        padding: 0;
        margin: 0 auto;
        padding: 0 60px;
        position: relative;
        padding-bottom: 80px;
    }

    .home_scenes .home_scenes_bg {
        position: absolute;
        bottom: 0;
        z-index: -1;
    }

    .home_scenes .home_scenes_content .page_box {
        max-width: 960px;
        height: auto;
        min-height: 150px;
    }

    .home_scenes .banner_box {
        padding: 0 100px;
    }



    .home_scenes .home_scenes_content .page_box .time {
        display: inline-block;
        width: 24%;
        margin-left: -10px;
        /* padding: 55px 40px 50px 70px; */
        padding: 5% 4% 3% 8%;
    }

    .home_scenes .home_scenes_content .page_box .time .left {
        width: 30%;
    }

    .home_scenes .home_scenes_content .page_box .time .left span {
        font-size: 24px;
    }

    .home_scenes .home_scenes_content .page_box .time .left img {
        width: 100%;
    }

    .home_scenes .home_scenes_content .page_box .time .right {
        font-size: 30px;
        left: 30px;
        width: 70%
    }

    .home_scenes .home_scenes_content .page_box .product {
        display: inline-block;
        max-width: none;
        max-height: none;
        width: 60%;
        /* float: right; */
        position: absolute;
        top: 15px;
        right: 5px;
    }

    .home_scenes .home_scenes_content .page_box .product .box {
        width: 100%;
    }

    .home_scenes .home_scenes_content .page_box .product>div {
        margin-left: 0;
    }

    .home_scenes .home_scenes_content .page_box .prev {
        left: -65px
    }

    .home_scenes .home_scenes_content .page_box .next {
        right: -65px
    }

    .home_family .content .tit {
        left: 30px;
        font-size: 28px;
        display: block;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        width: 94%;
    }

    .home_family .content p {
        padding: 0 30px;
        font-size: 20px;
    }

    .home_family .content .tool {
        padding: 30px;
    }

    .home_family .content .button {
        top: 0;
        font-size: 20px;
    }

    .home_family .content .tool span i {
        font-size: 12px;
    }

    .home_family .content .map .box {
        margin: 50% 0 50% 0
    }


    .home_family .content .map .warp {
        height: 630px;
        padding: 10px 0 10px 8px;
    }

    .home_family .content .left .box {
        height: 650px;
    }

    .home_banner .banner_box {
        max-height: 604px;
    }

    .home_family .content .map .button {
        margin-top: -14px
    }

    .home_get .content .box .play {
        display: inline-block;
    }

}







@media (max-width: 750px) {
    .home_product .content {
        bottom: 0
    }

    .o_popup .warp {
        height: 450px;
    }

    .home_hot .content .box:hover .bottom {
        padding-top: 40px
    }

    .home_scenes_bg {
        height: 50px;
        width: 100%;
    }

    .home_life .content .box:hover {
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
    }

    .home_hot .content .box:hover {
        /* width: 92%; */
        background: #fff;
        display: inline-block;
        cursor: pointer;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        top: 0;
        margin-left: 0;
        /* position: relative; */
    }

    .home_get .content .box:hover {
        width: 90%;
        position: relative;
        padding: 10px;
        background: #fff;
        text-align: center;
        display: inline-block;
        cursor: pointer;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        top: 0;
    }


    .home_banner .banner_box .pager {
        bottom: 10px;
    }

    .home_banner .banner_box .pager li {
        width: 50px;
        height: 3px;
    }

    .home_hot .content .o_df_1-3 {
        min-height: 0;
    }

    .home_life {
        padding-bottom: 100px;
    }

    .home_get {
        min-height: 250px;
        margin-top: 23px;
    }

    .home_family {
        padding: 0
    }

    .fixbtn {
        margin: 20px 20px !important;
    }

    .touchbox_m {
        overflow-x: auto;
        overflow-y: hidden
    }
    
    .touchbox_m::-webkit-scrollbar {
        display: none;
    
    }


    .home_title {
        padding: 20px 10px 25px 10px;
        font-size: 19px;
    }

    .home_scenes .home_scenes_content {
        padding: 0 10px;

    }

    .home_product {
        padding-bottom: 65px
    }

    .home_hot .content,
    .home_life .content,
    .home_product .content,
    .home_get .content {
        width: 680px;
        padding: 0 10px;
    }

    .home_product .content {
        margin-left: 3%;
        margin-top: 0;
        width: auto;
    }

    .home_scenes .home_scenes_content .page_box {
        max-width: 375px;
        height: 400px;
    }

    .home_scenes .home_scenes_content .page_box .product {
        max-width: none;
        max-height: none;
        text-align: center;
        padding: 5px;

    }

    .home_scenes .home_scenes_content .page_box .product .box {
        max-height: none;
        padding-bottom: 15px;
    }

    .home_scenes .home_scenes_content .page_box .product .box .ob {
        max-width: 95px;
        max-height: 95px;
        padding: 10px;
    }

    .home_scenes .home_scenes_content .page_box .product .box span {
        font-size: 12px;
    }

    .home_scenes .home_scenes_content .page_box .product>div {
        padding: 2%;
        float: none;
        display: inline-block;
        width: 49%
    }

    .home_scenes .home_scenes_content .page_box .time {
        padding: 10px 14px 0 14px
    }

    .home_scenes .home_scenes_content .page_box .time .left span {
        display: inline-block;
        font-size: 12px;
    }

    .home_scenes .home_scenes_content .page_box .time .left img {
        width: 50%;
    }

    .home_scenes .home_scenes_content .page_box .time .right {
        font-size: 15px;
        top: 10px;
    }

    .home_scenes .home_scenes_content .page_box .prev {
        top: -31%;
        left: -17px;
        width: 17%
    }

    .home_scenes .home_scenes_content .page_box .next {
        top: -31%;
        right: -17px;
        width: 17%
    }

    .home_scenes .home_scenes_content .banner_box {
        padding: 0 25px
    }

    .home_solution_bg {
        display: none;
    }

    .home_product {
        background: url('./smartfamily2018_bg10.png') repeat-x;
    }

    .home_product .content .box {
        max-width: none !important;
        width: 85%
    }

    .home_product .content .fixbottom {
        bottom: 0 !important
    }

    .home_product .content .fixtop {
        bottom: 0 !important
    }

    .home_life .content .box {
        width: 100%;
        display: none;
        margin: 10px 0;
    }

    .home_life .content .box:nth-child(1),
    .home_life .content .box:nth-child(2),
    .home_life .content .box:nth-child(3),
    .home_life .content .box:nth-child(4) {
        display: block;
    }

    .home_life .content .box .ob {
        margin-right: 2%;
        max-width: 100px;
        max-height: 68px;
    }

    .home_life .content .box .right span.tit {
        font-size: 14px;
        margin-top: 0;
        height: 35px;
        width: 70%
    }

    .home_life .content .box .right p a,
    .home_life .content .box .right p span,
    .home_life .content .box .right p i {
        font-size: 12px;
    }

    .home_solution .content .box.open {
        width: 100%;
        min-height: 255px;

    }

    .home_solution .content .box {
        width: 100%;
        height: auto;
        /* padding: 15px 0; */
        border-right: none;
        border-bottom: 1px solid #ddd9d3;
        border-left: none;
    }

    .home_solution .content .box:first-child {
        border-top: 1px solid #ddd9d3;
    }

    .home_solution .content .box:last-child {
        border: none
    }

    .home_solution .content .box br {
        display: none;
    }

    .home_solution .content .box .back img {
        display: none;
    }

    .home_solution .content .box .back img.heng {
        display: block;
        /* margin-top: 36px; */
        width: 90%;
        padding: 10px 0
    }

    .home_solution .content .box .back span {
        display: none
    }

    .home_solution .content .box .titshow {
        padding-left: 15px;
        padding-top: 20px;
        position: absolute;
        z-index: 1;
    }

    .home_solution .content .box .titshow p.t {
        font-size: 14px;
    }

    .home_solution .content {
        margin: 0;
    }

    .home_family .content .layer {
        width: 50%;
        right: 0;
        top: 0;
        height: auto;
        background: url(./smartfamily2018_zjbg.png);
        background-size: cover;
    }

    .home_family .content .left .box {
        min-height: none;
        height: auto;
        background: none !important;
        font-size: 0;
        background-size: 50%
    }

    .home_family .content p {
        padding: 5% 15px 0 15px;
        font-size: 12px;
    }

    .home_family .content .button {
        width: 104px;
        height: 31px;
        line-height: 33px;
        font-size: 12px;
    }

    .home_family .content .tit {
        width: 90%;
        top: 0;
        margin-top: 72px;
        left: 15px;
        font-size: 16px;
        text-shadow: 1px 2px 5px #666;
        display: block;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .home_family .content .map .warp {
        background: url(./smartfamily2018_map2.png) no-repeat;
        min-height: 338px;
        background-size: 100%;
        padding: 0;
        height: auto;
        overflow: hidden;
    }

    .home_family .content .tool {
        padding: 5% 0 15px 15px;
    }

    .home_family .content .tool span {
        margin-right: 2.5px;
    }

    .home_family .content .button {
        margin: 20px 20px 0 0;
        border-color: #8b8b8b;
        color: #8b8b8b
    }

    .home_family .content .map .box {
        margin: 0;
        /* width:60% */
    }

    .home_family .content .map .warp .bdr {
        border: none
    }

    .home_family .content .map .warp .bdr .o_xs_6-12 {
        margin-left: -5px;
        padding-top: 13%
    }

    .home_family .content .map .box img {
        width: 83%;
        /* max-width:166px;
        max-height:107px */
    }



    .home_family .home_title {
        padding-top: 25px
    }

    .home_solution .content .box .titshow p.d {
        font-size: 12px;
    }

    .home_product .content .box span {
        font-size: 14px;
    }

    .home_button {
        width: 104px;
        height: 31px;
        line-height: 31px;
        font-size: 12px;
        margin-right: 10px;
    }

    .home_hot .content .box .arc span {
        font-size: 14px;
    }

    .home_hot .content .box .arc p {
        font-size: 12px;
    }

    .home_hot .content .box .bottom {
        padding-top: 20px;
    }

    .home_hot .content .box .bottom .headbox {
        width: 34px;
        height: 34px;
    }

    .home_hot .content .box .bottom .headbox img.layer {
        width: 34px;
        height: 34px;
    }

    .home_hot .content .box .bottom .headbox img.head {
        width: 34px;
        height: 34px;
    }

    .home_hot .content .box .bottom .name {
        font-size: 12px;
    }

    .home_hot .content .box .bottom .tool img {
        width: 11px;
        height: 11px;
    }

    .home_hot .content .box .bottom .tool span {
        margin: 0 2px;
        font-size: 12px;
    }

    .home_hot .content .box .bottom .tool {
        margin-top: 8px
    }

    .home_life .content .box .right {
        height: 58px;
    }

    .home_get .content .box p {
        font-size: 12px;
    }

    .home_get .content .box span {
        font-size: 12px;
        width: 27%
    }

    .home_banner .banner_box {
        max-height: 1042px
    }

    .home_family .content .tool span {
        max-width: 70px;


        max-height: 70px;
        line-height: 35px;
        width: 100%;
        height: auto
    }

    .home_family .content .tool span i {
        -webkit-transform: scale(0.4);
        transform: scale(0.4);
        margin-top: -15px;
        width: 60px;
        margin-left: -12px;
    }

    .home_family .content .tool span.desc {
        line-height: 35px;
    }

    .home_family .content img.mob_img {
        width: 50%;
    }

    .home_family .content .tool .o_xs_1-4 {
        margin-left: -5px;
        padding: 3px;
    }

    .home_family .content .map .button {
        width: 104px;
        height: 31px;
        line-height: 31px;
        font-size: 12px
    }

    .home_family .content .map .button i {
        width: 15px;
        height: 16px;
        background-size: 100%;
    }

    .mob_img {
        display: block
    }

    .home_solution .content .box.open .info {
        position: relative;
        bottom: 0;
        right: 0;
        display: block;
        width: 100%;
    }

    .home_solution .content .box .back {
        background-position: center;
        background-repeat: no-repeat
    }

    .home_get .content .box .play {
        width: 74px;
        height: 26px;
        line-height: 26px;
        font-size: 12px;
    }

    .home_solution .content .box .info {
        height: 100%
    }

    .home_solution .content .box.open .titshow img {
        width: 10%;
    }


    .home_get .content .box .play {
        display: inline-block;
    }

    .home_get .content .box .play i {
        background-size: 100%;
        width: 15px;
        top: 2px;
        left: 3px
    }

    .home_family .content .button:hover {
        color: #8b8b8b;
        border: 1px solid #8b8b8b;
        background: #fff
    }
}


@media (max-width: 414px) {
    .home_family .content .map .warp {
        min-height: 225px;
    }

    .home_life {
        padding-bottom: 30px;
    }
}

.touchbox .content>div {
    font-size: 0;
}

.touchbox .content>div>a {
    font-size: 0;
}

.zhijia_btn {
    position: absolute;
    top: 50%;
    width: 76px !important;
    height: 76px !important;
    margin-top: -36px;
    z-index: 999999;
    color: #fff;
    font-size: 32px;
    cursor: pointer;
}

.zhijia_prev {
    left: 0;
    /* background: url(smartfamily2018_prev_fff.png) center center no-repeat; */
    background-size: cover;
}

.zhijia_next {
    right: 0;
    /* background: url(smartfamily2018_next_fff.png) center center no-repeat; */
    background-size: cover;
}

@media (max-width: 750px) {
    .zhijia_btn {
        width: 15px !important;
        height: 15px !important;
        margin-top: -9px;
    }
}



.home_box .banner2 .pager {
    position: absolute;
    bottom: 2%;
    width: 100%;
    text-align: center;
    z-index: 88
}

.home_box .banner2 .pager li.cur {
    /* background: #34bcfc; */
}

.home_box .banner2 .pager li {
    width: 50px;
    height: 3px;
    display: inline-block;
    margin: 3px;
    background: #c6cacb;
    vertical-align: top;
    position: relative;
}

.home_box .banner2 .pager li.cur::after {
    animation: lineColor 0.8s;
    -webkit-animation: lineColor 0.8s;
    display: inline-block;
    content: "";
    width: 100%;
    height: 100%;
    background: #34bcfc;
    position: absolute;
    left: 0;
}

@media (max-width: 750px) {
    .o_df_show-in{
        display: inline-block!important;
    }
    .home_family .content .map .button{
        padding-right: 0;
    }
    .home_family .content .map .button:hover .o_df_show-in {
        color: #666;
        border: 1px solid #fff;
        background: url('./smartfamily2018_pointer_h.png') no-repeat;
        background-size: 100%;
    }
    .home_box .banner2 .pager {
        width: 50%;
    }

    .home_box .banner2 .pager li {
        display: inline-block;
        margin: 3px;
        background: #c6cacb;
        vertical-align: top;
        border-radius: 50%;
        width: 8px;
        height: 8px;
    }

    .home_box .banner2 .pager li.cur {
        background-color: rgba(0, 0, 0, 0.5);
    }

    .home_family .content p {
        margin: 0;
        padding: 5% 15px 0 15px;
        font-size: 12px;
        line-height: 15px;
        height: 30px;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -ms-box-orient: vertical;
        box-orient: vertical;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        overflow: hidden;
    }
    .home_banner .banner_box .pager li {
        display: inline-block;
        margin: 3px;
        background: #c6cacb;
        vertical-align: top;
        border-radius: 50%;
        width: 8px;
        height: 8px;
    }

    .home_banner .banner_box .pager li.cur {
        background-color: rgba(0, 0, 0, 0.5);
    }

    .home_banner .banner_box .pager li.cur::after {
        border-radius: 50%;
        display: none;
    }

    .home_box .banner2 .pager li.cur::after {
        display: none;
        border-radius: 50%;

    }
    .home_solution .content .box {
        animation: none;

    }


    .home_solution .content .box.open {
        animation: none;
    }
    .home_solution{
        white-space: normal;
    }
}

/*产品推荐改 start*/
.con_ev{
    float: left;
    display: inline-block;
    width: 49%;
    cursor: pointer;
    margin-right: 4px;
}
.home_product .content .con_ev .box{
    width: 100%;
    box-sizing: border-box;
    max-width: 305px;
    text-align: center;
    padding: 0 5%;
}
.one{
    height: 510px;
}
.op_img{
    display: inline-block;
    margin: 100px 0;
    max-width: 240px;
    max-height: 240px;
}
.two{
    height: 255px;
    background-color: #f5f5f5!important;
}
.two .op_img{
    margin:0;
    margin-top: 78px;
    max-width: 96px;
    max-height: 96px;
    width: 40%;
}
.two .warp{
    display: inline-block;
    width: 55%;
    margin-top: 100px;
    float: right;
}
.three{
    height: 192px;
    background-color: #f8f7f6!important;
}
.three .op_img{
    margin:0;
    margin-top: 50px;
    max-width: 96px;
    max-height: 96px;
    width: 40%;
}
.three .warp{
    display: inline-block;
    width: 55%;
    margin-top: 76px;
    float: right;
}

.four{
    height: 380px;
    background-color: #fbfafc!important;
}
.four .op_img{
    display: inline-block;
    margin: 27px 0;
    max-width: 240px;
    max-height: 240px;
}
.five{
    height: 193px;
}
.five .op_img{
    margin:0;
    margin-top: 54px;
    max-width: 96px;
    max-height: 96px;
    width: 40%;
}
.five .warp{
    display: inline-block;
    width: 55%;
    margin-top: 70px;
    float: right;
}

.six{
    height: 191px;
}
.six .op_img{
    margin:0;
    margin-top: 50px;
    max-width: 96px;
    max-height: 96px;
    width: 40%;
}
.six .warp{
    display: inline-block;
    width: 55%;
    margin-top: 76px;
    float: right;
}
.six_bc1{
    background-color: #f8f7f6!important;
}
.six_bc2{
    background-color: #fbfafc!important;
}
.six_bc3{
    background-color: #f8f7f6!important;
}
.six_bc4{
    height: 192px;
    background-color: #ffffff!important;
}
@media (max-width: 750px) {
    .home_product .content .con_ev .box{
        margin-top: 10px;
    }
    .con_ev{
        width: 100%;
        margin-right: 0;
        float: none;
    }
    .home_product .content{
        margin-left: 0;
        padding: 0 14px 0 22px;
    }
    .mob_pr{
        padding-right: 8px;
    }
    .one{
        height: 346px;
        margin-top: 0!important;
    }
    .op_img {
        display: inline-block;
        /* margin: 70px 0;
        max-width: 240px;
        max-height: 240px; */
        margin: 50px 0;
        max-width: 180px;
        max-height: 180px;
    }
    .two,.three,.five{
        height: 227px;
        background-color: #f5f5f5!important;
        margin-top: 10px;
    }
    .two .op_img,.three .op_img,.five .op_img{
        margin:32px 0;
        max-width: 96px;
        max-height: 96px;
        width: 100%;
    }
    .two .warp,.three .warp,.five .warp {
        display: block;
        width: 100%;
        margin-top: 0;
    }

    .four{
        height: 227px;
        background-color: #f8f7f6!important;
    }
    .four .op_img{
        margin:32px 0;
        max-width: 96px;
        max-height: 96px;
        width: 100%;
    }
    .mob_ritwo{
        margin-top: 0!important;
        height: 168px;
        background-color: #fbfafc!important;
    }
    .mob_ritwo .op_img{
        margin:6px 0;
        max-width: 96px;
        max-height: 96px;
        width: 100%;
    }
    .mob_rione{
        margin-top: 10px!important;
        height: 168px;
        background-color: #ffffff!important;
    }
    .mob_rione .op_img{
        margin:6px 0;
        max-width: 96px;
        max-height: 96px;
        width: 100%;
    }
    .six{
        height: 227px;
        background-color: #f5f5f5!important;
    }
    .six .op_img{
        margin: 32px 0;
        max-width: 96px;
        max-height: 96px;
        width: 100%;
    }
    .six .warp{
        display: block;
        width: 100%;
        margin-top: 0;
        float: none;
    }
    .home_product{
        background: #e7e7e9;
    }
}
@media (max-width: 375px) {
    .one .op_img {
        margin: 70px 0;
    }
    .mob_rione .op_img {
        margin: 6px 0;
    }
}
/*产品推荐改 end*/
